@font-face {
  font-family: 'Nevis';
  src: url('../fonts/nevis-webfont.eot');
  src: url('../fonts/nevis-webfont.eot?#iefix') format('embedded-opentype'),
       url('../fonts/nevis-webfont.woff') format('woff'),
       url('../fonts/nevis-webfont.ttf') format('truetype'),
       url('../fonts/nevis-webfont.svg#WebfontBold') format('svg');                                    
  font-weight: bold; 
  font-style: normal;
}

@font-face {
  font-family: 'Orbitron';
  src: url('../fonts/orbitron-bold-webfont.eot');
  src: url('../fonts/orbitron-bold-webfont.eot?#iefix') format('embedded-opentype'),
       url('../fonts/orbitron-bold-webfont.woff') format('woff'),
       url('../fonts/orbitron-bold-webfont.ttf') format('truetype'),
       url('../fonts/orbitron-bold-webfont.svg#OrbitronBold') format('svg');
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: 'Orbitron';
  src: url('../fonts/orbitron-light-webfont.eot');
  src: url('../fonts/orbitron-light-webfont.eot?#iefix') format('embedded-opentype'),
       url('../fonts/orbitron-light-webfont.woff') format('woff'),
       url('../fonts/orbitron-light-webfont.ttf') format('truetype'),
       url('../fonts/orbitron-light-webfont.svg#OrbitronLight') format('svg');
  font-weight: normal;
  font-style: normal;
}

body {font-family: Verdana; font-size: 14px; color: #808080; background-color: #fff}

h1 {font-size: 35px; margin: 0; font-family: 'Orbitron'; color: #231f20; text-transform: lowercase}
h2 {margin: 0 0 15px 0; font-size: 28px; font-family: 'Orbitron'; color: #231f20; text-transform: lowercase}
h3 {margin: 30px 0 15px 0; font-size: 28px; font-family: 'Orbitron'; color: #f6921e; text-transform: lowercase}
h4 {margin: 30px 0 15px 0; font-size: 22px; font-family: 'Orbitron'; text-transform: lowercase}
h5 {margin: 25px 0 15px 0; font-size: 22px; font-family: 'Orbitron'; color: #f6921e; text-transform: lowercase}
h6 {margin: 25px 0 15px 0; font-size: 18px; font-family: 'Orbitron'; text-transform: lowercase; text-decoration: underline}

a,
a:active,
a:visited {color: #f6921e; text-decoration: none}
a:hover {text-decoration: underline}

p {margin: 15px 0; line-height: 1.4}

li {color: #231f20; margin: 2px 0 4px 3px; padding: 0 0 0 17px; list-style: none}

ul {margin: 15px 0; padding: 0}
  ul ul {margin: 0}
  ul li {background: url(../images/dot-level-a.gif) 0 5px no-repeat}
  ul ul li {background-image: url(../images/dot-level-b.gif)}
  ul ul ul li {background-image: url(../images/dot-level-c.gif)}  
ol {margin: 15px 0; padding: 0}
  ol ol {margin: 0}
  .not-ie ol {counter-reset: item}
  .not-ie ol li {counter-increment: item}
  .not-ie ol li:before {font-size: 10px; font-weight: bold; position: relative; margin-left: -14px; top: -1px; left: -3px}
  .not-ie ol li:before {content: counter(item, decimal)". "; color: #b3b3b3}
  .not-ie ol ol li:before {content: counter(item, lower-alpha)". "; color: #f6921e}
  .not-ie ol ol ol li:before {content: "-"; color: #06357a; font-size: 12px}

  .ie ol {padding-left: 20px}
  .ie ol li {list-style: decimal; padding-left: 0}

blockquote {margin: 30px 0; padding: 0 0 0 50px; background: url(../images/icon-blockquote.gif) 0 4px no-repeat}
  blockquote p {font-size: 18px; color: #231f20; margin: 0; line-height: 1.25}
  blockquote p.quote-footer {font-size: 14px; color: #808080; line-height: 1.4}

hr {margin: 30px 0; border: 0 none; outline: 0; height: 8px; background-color: #f2f2f2}
.ie7 hr {margin: 26px 0; border: 4px solid #f2f2f2}

img {vertical-align: bottom}
.image-caption {display: block; font-size: 12px; padding: 10px; background-color: #f2f2f2; text-align: center}

p.link {margin: 0}
p.link a {display: block; height: 49px; width: 49px; text-indent: -9999em}
p.link-plus {}
p.link-plus a {background: url(../images/icon-link-plus.gif) 0 0 no-repeat}
p.link-plus a:hover {background-position: 0 -49px}
p.link-pdf {}
p.link-pdf a {background: url(../images/icon-link-pdf.gif) 0 0 no-repeat}
p.link-pdf a:hover {background-position: 0 -49px}
p.link-text {width: 510px; margin: 50px auto; text-align: center}
p.link-text a {height: auto; width: auto; padding: 10px 0; text-indent: 0; border: 9px solid #f2f2f2; font-family: 'Orbitron'; font-weight: bold; font-size: 18px}
p.link-text a:hover {color: #fff; background-color: #F6921E; text-decoration: none}

table {width: 100%; border: 9px solid #f2f2f2; border-collapse: collapse; margin: 20px 0}
  table thead {}
  table thead th {border-right: 9px solid #f2f2f2; border-bottom: 0; color: #fff; background-color: #231f20; font-family: 'Orbitron'; font-weight: normal; padding: 8px 12px; white-space: nowrap}
  table tbody {border-top: 0}
  table tbody td {border-right: 9px solid #f2f2f2; padding: 8px 12px}
  table tbody td.even {background-color: #f3f3f3}

.fancybox-bg {display: none}
#fancybox-overlay {z-index: 1100!important}
#fancybox-loading {z-index: 1104!important}
#fancybox-content {border-color: #f2f2f2}
#fancybox-close {height: 49px; width: 49px; background: url(../images/icon-fancybox-close.gif) 0 0 no-repeat; top: 2px; right: 2px}
#fancybox-close:hover {background-position: 0 -49px}

/*STRUCTURES*/
body {background: url(../images/bg-header.gif) 0 0 repeat-x}
body.front {background-image: url(../images/bg-home-header.gif)}

#site {}
  #site-header {width: 960px; padding: 0 10px; margin: 0 auto 5px auto; position: relative} /*cleared*/
  #content-header {width: 960px; padding: 40px 10px 10px 10px; margin: 0 auto}
  .front #content-header {display: none}
  .page-products #content-header {padding-bottom: 25px}
  #content-main {width: 960px; padding: 0 10px; margin: 0 auto}
  #site-footer {background-color: #f2f2f2; padding: 20px 0; position: relative}
    #site-footer-inner {width: 960px; padding: 0 10px; margin: 0 auto}

#skip {background-color: #000; padding: 10px 0; display: none}
  #skip dl {width: 960px; margin: 0 auto} /*cleared*/
  #skip dl dt {float: left; color: #fff}
  #skip dl dd {float: left}
  #skip dl dd a {color: #fff}

.columns {} /*cleared*/

.two-columns {}
  .two-columns .column {width: 470px}
  .two-columns .column-one {float: left}
  .two-columns .column-two {float: right}
.two-column-content {}  
  .two-column-content .column-one {width: 555px}
  .two-column-content .column-two {width: 370px}

/*MENUS*/
.module-system-main-menu {float: left}
  .module-system-main-menu ul {padding: 0; margin: 0} /*cleared*/
  .module-system-main-menu ul li {float: left; position: relative; list-style: none!important; padding: 8px 18px 8px 15px; margin: 0; background: url(../images/divider-main-menu.gif) 100% 50% no-repeat}
  .module-system-main-menu ul li.first {padding-left: 0}
  .module-system-main-menu ul li.last {padding-right: 0; background-image: none}
  .module-system-main-menu ul a {display: block; padding: 9px 0 5px 0; border-bottom: 4px solid #231f20; color: #fff; line-height: 15px; text-decoration: none; font-family: 'Nevis'; font-weight: bold; font-size: 13px; text-transform: uppercase}
  .module-system-main-menu ul li.hover a,
  .module-system-main-menu ul a.active-trail {border-bottom-color: #f6921e}
  .module-system-main-menu ul li.last.hover a,
  .module-system-main-menu ul li.last a.active-trail {border-bottom-color: #06357a}
  .module-system-main-menu ul ul {position: absolute; top: 43px; left: -9999em; background-color: #231f20; z-index: 999999}
  .module-system-main-menu ul li.hover ul {left: 0}
  .module-system-main-menu ul ul li {float: none; padding: 6px 13px 6px 13px; list-style-image: none; background-image: none}
  .module-system-main-menu ul ul li.first {padding: 13px 13px 6px 13px}
  .module-system-main-menu ul ul li.last {padding: 6px 13px 13px 13px}
  .module-system-main-menu ul ul a {border: 0 none; padding: 0; white-space: nowrap}
  .module-system-main-menu ul ul a:hover {color: #f6921e}

/*NODES*/
.module-page-full {margin-bottom: 50px}
.front .module-page-full {margin-bottom: 20px}

.item-article-teaser {position: relative; border: 9px solid #f2f2f2; padding: 9px; margin-bottom: 20px}
  .item-article-teaser .item-header {background-color: #231f20; text-align: center; padding: 10px 0 11px 0}
  .item-article-teaser .item-header .heading {margin: 0; color: #fff; font-size: 18px}
  .item-article-teaser .item-content blockquote {margin: 20px 0}
  .item-article-teaser .item-link {position: absolute; bottom: -9px; right: -9px}

.item-banner-full {position: relative}
  .item-banner-full .item-media {}
  .item-banner-full .item-content {display: none; position: absolute; right: 0; bottom: 55px; width: 450px; padding: 15px 124px 0 20px; background: rgb(35, 31, 32); background: rgba(35, 31, 32, 0.85)}
  .item-banner-full .item-content h2,
  .item-banner-full .item-content p {color: #fff}
  .item-banner-full .item-content h2 {font-size: 18px}
  .item-banner-full .item-content a {font-family: 'Nevis'; font-weight: bold; font-size: 13px; text-transform: uppercase; color: #f6921e; text-decoration: none}
  .item-banner-full .item-content a:hover {text-decoration: underline}

.item-crane-teaser {border: 9px solid #F2F2F2; margin-bottom: 20px; position: relative} /*cleared*/
  .item-crane-teaser .item-header {float: right; background-color: #231f20; text-align: center; padding: 10px 0 11px 0; margin: 20px 20px 0 20px; width: 493px}
  .item-crane-teaser .item-header .heading {margin: 0; color: #fff; font-size: 18px}
  .item-crane-teaser .item-media {padding: 20px; width: 350px; border-right: 9px solid #f2f2f2; text-align: center; float: left; position: relative}
  .item-crane-teaser .item-media .link {position: absolute; bottom: -9px; right: -9px} 
  .item-crane-teaser .item-content {float: right; width: 493px; margin: 0 20px}
  .item-crane-teaser .item-footer {float: right; position: absolute; bottom: -9px; right: -9px}

/*VIEWS*/
.module-views-sliders-block {width: 1200px; margin: 0 auto 20px auto}
  .module-views-sliders-block .item-list {position: relative}
  .module-views-sliders-block .item-list ul {margin: 0}
  .module-views-sliders-block .item-list .views-row {margin: 0}
  .module-views-sliders-block .views-row {display: none}
  .module-views-sliders-block .views-row-1 {display: block}
  .module-views-sliders-block .flex-control-nav {bottom: 24px; right: 120px; text-align: right; z-index: 99999}
  .module-views-sliders-block .flex-control-nav li {padding-left: 0}
  .module-views-sliders-block .flex-control-nav li:before {display: none}
  .module-views-sliders-block .flex-control-nav li a {background: none; text-indent: 0; text-align: center; width: 26px; height: 26px; line-height: 26px; color: #fff; font-size: 14px; font-weight: bold; font-family: 'Orbitron'; background-color: #231f20;}
  .module-views-sliders-block .flex-control-nav li a:hover {background-color: #f6921e; color: #fff; text-decoration: none}
  .module-views-sliders-block .flex-control-nav li a.active {color: #f6921e; background: #231f20}

.view-cranes {position: relative}
  .view-cranes .view-header {position: absolute; top: -95px; right: 0}

/*MODULES*/
.module-logo {margin: 0 auto 5px auto; padding: 40px 0 27px 0; width: 960px}
  .module-logo a {display: block}

.module-block-2 {}
  .module-block-2 p {line-height: 1.7}
  .module-block-2 p.small-text {font-size: 10px; text-align: center; margin: 0}
  .module-block-2 i {color: #231f20; font-style: normal}
  .module-block-2 a {color: #808080}
  .module-block-2 a:hover {text-decoration: none; color: #f6921e}
  .module-block-2 .column-two {margin-top: 0}
      .module-block-2 .column-one p.footer-logo {margin-bottom: 22px}
      .module-block-2 .column-two p.footer-logo {margin-top: 5px}
  .ie7 .module-block-2 .column-two {position: relative}
  .ie7 .module-block-2 .column-two img {position: absolute; top: 15px; right: 0}

.module-block-4 {text-align: right; padding-top: 15px}
  .module-block-4 p {color: #fff; margin: 0}
  .module-block-4 i {color: #f6921e; font-style: normal}
  .module-block-4 a {margin-left: 20px; font-family: 'Nevis'; font-weight: bold; color: #fff; text-transform: uppercase}
  .module-block-4 a:hover {color: #F6921E; text-decoration: none}

.module-tabs {}
  .module-tabs li {padding: 0; background-image: none}

/*CLEARING*/
#site-header:before,
#skip dl:before,
.columns:before,
.module-system-main-menu ul:before,
.item-crane-teaser:before {content: ''; display: table}

#site-header:after,
#skip dl:after,
.columns:after,
.module-system-main-menu ul:after,
.item-crane-teaser:after {content: ''; display: table; clear: both}

#site-header,
#skip dl,
.columns,
.module-system-main-menu ul,
.item-crane-teaser {zoom: 1}
